Function
scoreMismatch
Mismatch score.
scoreMismatch(object)
Include Headers
seqan/score.h
Parameters

object | Types: Simple Score

Return Values
Mismatch score.
Note: Usually, mismatches have negative scores.
Member of
Score
See Also
setScoreGapExtend, setScoreGap, scoreGap, setScoreGapOpen, scoreGapOpen, scoreGapExtend, setScoreMismatch, scoreMatch, setScoreMatch
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49